
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34723.18
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "FSI.BT.IR.Plc.Settings.Log", "FSI.BT.IR.Plc.Settings.Log\FSI.BT.IR.Plc.Settings.Log.csproj", "{96AA93E5-C63C-45BC-A71C-8C05B59F709B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96AA93E5-C63C-45BC-A71C-8C05B59F709B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96AA93E5-C63C-45BC-A71C-8C05B59F709B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96AA93E5-C63C-45BC-A71C-8C05B59F709B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96AA93E5-C63C-45BC-A71C-8C05B59F709B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B881621E-1645-49F8-BE53-2F872A2CD67C}
	EndGlobalSection
EndGlobal
